<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Описание страницы" />
    <meta name="keywords" content="Ключевые слова" />
    <link type="image/x-icon" href="/image/favicon.ico" rel="shortcut icon">
    <link rel="stylesheet" href="/css/style.min.css">
    <link rel="stylesheet" href="css/simple-adaptive-slider.css">
    <script defer src="js/simple-adaptive-slider.js"></script>
    <title>Comilifo.md</title>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            // инициализация слайдера
            var slider = new SimpleAdaptiveSlider('.slider', {
                autoplay: true,
                interval: 3000,
            });
        });
    </script>
</head>

<body>
    <header class="header">
        <div class="header_wrap">
            <menu class="menu menu_left">
                <ul>
                    <li><a href="/">Главная</a></li>
                    <li><a href="/portfolio.html">Портфолио</a></li>
                    <li><a href="/services.html">Услуги</a></li>
                </ul>
            </menu>
            <div class="logo">
                <a href="/"><img src="/image/logo.png" alt="Comilifo"  class="logo_wrap"></a>
            </div>
            <menu class="menu">
                <ul>
                    <li><a href="/cooperation.html">Сотрудничество</a></li>
                </ul>
                <nav>
                    <input type="checkbox" id="btn-menu" />
                    <label for="btn-menu"></label>
                    <ul class="list-menu">
                        <li>&ensp;<a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></li>
                        <li><a href="/">Главная</a></li>
                        <li><a href="/portfolio.html">Портфолио</a></li>
                        <li><a href="/services.html">Услуги</a></li>
                        <li><a href="/cooperation.html">Сотрудничество</a></li>
                    </ul>
                </nav>
            </menu>
            <div class="infophone">
                <ul>
                    <li>&ensp;<a href="tel:+37376006530" class="phone_wrap">+373 760 06530</a>
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-1x soc_wrap"></i></a>
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-1x soc_wrap"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <main>
        <div class="slider">
            <div class="slider__wrapper">
                <div class="slider__items">
                    <div class="slider__item">
                        <img src="/image/IMG_1.webp" alt="Наша работа" width="100%" height="100%">
                    </div>
                    <div class="slider__item">
                        <img src="/image/IMG_2.webp" alt="Наша работа" width="100%" height="100%">
                    </div>
                    <div class="slider__item">
                        <img src="/image/IMG_3.webp" alt="Наша работа" width="100%" height="100%">
                    </div>
                    <div class="slider__item">
                        <img src="/image/IMG_4.webp" alt="Наша работа" width="100%" height="100%">
                    </div>
                    <div class="slider__item">
                        <img src="/image/IMG_5.webp" alt="Наша работа" width="100%" height="100%">
                    </div>
                    <div class="slider__item">
                        <img src="/image/IMG_6.webp" alt="Наша работа" width="100%" height="100%">
                    </div>
                </div>
            </div>
        </div>
    </main>
    <div id="my_foto_main">
        <div class="row">
            <div class="column">
                <img src="/image/main/SIA_2539.webp" style="width:100%">
                <img src="/image/main/_MG_1512.webp" style="width:100%">
                <img src="/image/main/_MG_1417.webp" style="width:100%">
            </div>
            <div class="column">
                <img src="/image/main/SIA_2723.webp" style="width:100%">
                <img src="/image/main/SIA_2586.webp" style="width:100%">
                <img src="/image/main/_MG_1081.webp" style="width:100%">
            </div>
           <div class="column">
                <img src="/image/main/SIA_2654.webp" style="width:100%"> 
                <img src="/image/main/_MG_1549.webp" style="width:100%">
                <img src="/image/main/_MG_1441.webp" style="width:100%">
            </div>
    </div>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();
   for (var j = 0; j < document.scripts.length; j++) {if (document.scripts[j].src === r) { return; }}
   k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(89548648, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/89548648" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
      <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11777739-5">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-11777739-5');
</script>
</body>

</html>